<ManagedTreeData Version="1">
  <TreeItem Name="Softdesk">
    <Attribute Name="BackgroundColor" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
      <TreeItem Name="SerializedColor">
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-14145496" />
      </TreeItem>
    </Attribute>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - On" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db1f9955-b340-42a0-90af-9b12b76a0ff7" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="150" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="150" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - On" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="On" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16751616" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Color Bar" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - CB 2" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7977882a-cccc-4abe-bfcc-29d06419c148" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - CB 2" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Value" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CaptureTouch" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CaptureMouse" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - Off" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2cbb5a4-26df-4d3a-a060-a2b005421748" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="160" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="150" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="150" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - Off" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Off" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-7667712" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Color Bar" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - CB 1" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dcc2cd1c-e2b9-49d0-bb09-1b43c36ceb10" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - CB 1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Value" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-34048" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CaptureTouch" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CaptureMouse" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Header" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Header" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dbe14387-7bb0-4098-aa19-dbef488e751e" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="3" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="962" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Header" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="14" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BarColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Spiderman" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d046c311-46c4-47d3-bc02-dd71257a1f79" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="320" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Spiderman" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spiderman" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Spiderman" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7d2460d3-238e-43f8-a59d-86e0201e1dab" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="320" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Spiderman" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spiderman" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Stripes" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a626c30c-3bc9-43af-a4ec-5787a48ea666" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="430" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Stripes" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Stripes" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Stripes" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f69ca376-7989-4ce7-9c56-adea7ad84f73" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="430" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Stripes" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Stripes" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Triangle" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="08d10db2-d7ef-4302-94ac-547cc993fde1" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="540" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Triangle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Triangle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Matrix" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="af3a1eb7-0941-42bd-90bd-415b82d31014" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="760" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Matrix" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Matrix" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Knife" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2d7cefe8-bc03-45c9-ad6d-b354f2e15375" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="650" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Knife" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Knife" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Matrix" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="99d72788-cfc0-4044-a874-d40f2745003d" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="760" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Matrix" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Matrix" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Points" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0036a750-9009-43de-8fd4-3e784c167c41" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="870" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Points" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Points" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Knife" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77fd68ee-23f1-4319-a188-032e38d2d09c" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="650" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 1 Knife" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Knife" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Triangle" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2c492732-938c-419b-a58f-22308246d3eb" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="540" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Triangle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Triangle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Points" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6fc8c52e-f589-4fb8-b6e7-e8d05c2c80d7" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="870" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB 2 Points" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Points" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Arial" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="26" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Header" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB Heade" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f4840f5e-d9e8-4688-bf6e-b3d6fb62c05b" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="320" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="168" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="647" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB Heade" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots Stacked - GOB" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Segoe UI" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="14" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BarColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots stacked - PRM Rotation Off" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e261cd9-d363-40ba-97d4-dc573927999e" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="430" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots stacked - PRM Rotation Off" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="PRM Rotation - Off" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="20" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Spots stacked - PRM Rotation Off" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0623846f-47c3-4261-8c98-b01c85df83c0" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="320" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Spots stacked - PRM Rotation Off" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="PRM Rotation - On" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="20" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>